How to install libavahi-qt4-dev on Debian 9 (Stretch)